/* 
 * Theme Name: Divi Insight
 * Version: 1.5.1
 * Template: Divi
 * Author: Insight
 * Author URI: https://www.insightdesign.com.au
 */


body {color: #404040;}

/* Header */
#page-container #logo {max-height: 25px;}
#logo:hover {transform: scale(1.1, 1.1);}
#insight_connect {vertical-align: top; display: inline-block; margin-top: -5px; float: right; position: relative;}
.et_color_scheme_orange a#contact-insight {color: rgba(0,0,0,0.6) !important;}
ul#mobile_menu {width: 50%; min-width: 250px;}

/* Navigation */
.hidden {display: none;}
@media screen and (max-width: 1430px) {
	#better-comms {padding-left: 10% !important;}
}
@media screen and (max-width: 1350px) {
	#better-comms {padding-left: 5% !important;}
}
@media screen and (max-width: 1281px) {
	#better-comms {letter-spacing: 5px;}
}
#et-top-navigation {font-weight: 400; padding-left: 182px !important;}
nav#top-menu-nav {float: right !important;}
.nav li ul {border-top: none; padding: 0;}
#page-container #menu-primary-menu a {color: rgba(0,0,0,.6)!important;}
#page-container #menu-primary-menu li.current-menu-item ul.sub-menu li a {color: rgba(0,0,0,0.6) !important;}
#page-container #main-header .nav li ul {background-color: rgba(255,255,255, 0.7);}
#page-container #main-header .nav li ul li:hover {background: rgba(255,255,255, 0.5);}
#page-container #main-header .nav li ul li {border: none; border-bottom: 1px solid #fff;}
#et-top-navigation .mobile_menu_bar:before {color: #777;}
#top-menu-nav #top-menu li ul li a {color: rgba(0,0,0,0.6) !important;}
#top-menu li li {border-bottom: 1px solid white;}
#top-menu li li:last-child {border-bottom: none;}
#top-menu {margin-right: 2em;}
.et_pb_menu .et_pb_menu__wrap {justify-content: flex-end;}
.et_color_scheme_orange #top-menu li li a {color: #333 !important;}
#main-header #et-secondary-nav .menu-item-has-children>a:first-child:after, #main-header #top-menu .menu-item-has-children>a:first-child:after {
    content: "" !important;
	display: none;
	width: 0;
}
#main-header #et-secondary-nav .menu-item-has-children>a:first-child, #main-header #top-menu .menu-item-has-children>a:first-child {padding-right: 0;}
#main-header, #page-container #main-header.et-fixed-header {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.et-tb-has-header .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button, .et-tb-has-header .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__close-search-button {color: rgba(0,0,0,.6);}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {padding: 9px 0;}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {margin-bottom: 9px;}
#top_header_section .et_pb_column {margin-bottom: 0 !important;}
#top_header_section .et_pb_column .et_pb_image_0_tb_header img {margin-top: 7px;}
.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {padding: 10px 0!important;}

/* Search */
.container.et_search_form_container.et_pb_search_visible {
    background-color: rgba(0,0,0,0.7);
    width: 100vw !important;
    height: 100vh !important;
    position: fixed;
    max-width: 100%;
}
form.et-search-form {
    background: white!important;
    height: 50px;
    margin: auto;
    left: 0;
}
span.et_close_search_field {left: 400px;}
.et-search-form input {right: 5%;}
span.et_close_search_field {left: 40%;}
#et_top_search {margin: 3px 30px 0 12px;}
#et_search_icon:before {color: rgba(0,0,0,0.6);}

/* Body */
p {font-size: 13px;}
p:not(.has-background):last-of-type {padding-bottom: 10px;}
p:last-of-type {padding-bottom: 10px;}
.video_thumbnail .play-btn {display: inline-block; position: absolute; top: 65%; left: 50%; transform: translate(-50%,-50%);}
.mfp-arrow:before {margin-left: 10px !important;}
.et_pb_video_popup_0.et_pb_video_popup {height: auto !important;}
.et_pb_gutters3 #main-content .et_pb_column_1_2 .et_pb_grid_item:nth-child(2n+1) {clear: none;}
.et_mobile_menu {border-top: 3px solid #EEE; position: fixed;}
.et_post_meta_wrapper img {max-width: 300px;}
.grecaptcha-badge {display: none;}
.view-full-post {display: inline-block; margin-left: 6px;}
.et_pb_posts a.more-link {display: inline-block; clear: none;}

/* Contact Form */
#wpcf7-f4786-o1 {width: 100%; float: none;}
#wpcf7-f4786-o1 p:nth-child(4) {width: 100%; float: none; clear: left;}
#wpcf7-f4786-o1 p:nth-child(4) textarea {width: 100%;}
#wpcf7-f4786-o1 p:nth-child(5) {width: 100%; float: none; clear: left;}
#wpcf7-f4786-o1 p:nth-child(5) textarea {width: 100%;}
#wpcf7-f4786-o1 .wpcf7-form-control.wpcf7-text {width: 100%;}
#wpcf7-f4786-o1 input, #wpcf7-f23-o1 textarea {background-color: transparent; color: black;}
#wpcf7-f4786-o1 input.text, #wpcf7-f4786-o1 input.title, #wpcf7-f4786-o1 input[type=email], #wpcf7-f4786-o1 input[type=password], #wpcf7-f4786-o1 input[type=tel], #wpcf7-f4786-o1 input[type=text], #wpcf7-f4786-o1 select, #wpcf7-f4786-o1 textarea {color: black;}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {border: 1px solid #bbb;}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {background-color: transparent;}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {color: #777;}
#wpcf7-f4786-o1 .wpcf7-textarea {max-width: 100%;}
#wpcf7-f4786-o1 textarea {padding: 2px;}
input[type=text], input[type="email"] {max-width: 100%;}
.wpcf7-form-control-wrap {position: relative;}
.wpcf7-form-control-wrap:before {
    position: absolute;
    width: 1px;
    height: 80%;
    background-color: gray;
    left: 5px;
    top: 10%;
    animation-name: blink;
    animation-duration: 800ms;
    animation-iteration-count: infinite;
    opacity: 1;
    content: '';
}
.wpcf7-form-control-wrap input:focus + .wpcf7-form-control-wrap:before {display: none;}
@keyframes blink {
    from { opacity: 1; }
    to { opacity: 0; }
}
.wpcf7-form-control-wrap:before {
    position: absolute;
    width: 0;
    height: 80%;
    background-color: gray;
    left: 5px;
    top: 10%;
    animation-name: blink;
    animation-duration: .8s;
    animation-iteration-count: infinite;
    opacity: 1;
    content: '';
}
.wpcf7-form-control-wrap:active:before {
    position: absolute;
    width: 1px;
    height: 80%;
    background-color: gray;
    left: 5px;
    top: 10%;
    animation-name: blink;
    animation-duration: .8s;
    animation-iteration-count: infinite;
    opacity: 1;
    content: '';
}

/* Divi Gallery */
.et_pb_gallery_grid .et_pb_gallery_item h3.et_pb_gallery_title {font-size: 12px; letter-spacing: 2px;}
.grey-gallery img {
    opacity: 0.5;
    cursor: pointer;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.5s ease;
}
.grey-gallery img:hover {opacity: 1; -webkit-filter: grayscale(0%); filter: grayscale(0%);}
.grey-gallery .et_overlay {display: none;}
.gallery-portrait .et_pb_gallery_image li {height: 300px !important; width: 200px !important;} 
.gallery-square .et_pb_gallery_image li {height: 300px !important; width: 300px !important;}
.grey-gallery .et_pb_gallery_item {width: 22% !important; margin: 1.5% !important;}

/* Video Lightbox */
.video_thumbnail > img {width: 100%; height: auto;}

/* Work Project */
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module.insightdesign_work_project {margin-bottom: 15px;}
.project-sum {height: 340px; text-align: center; z-index: 3;}
.overlay-img {height: 100%; padding: 35px 20px; z-index: 2; position:relative;}
.overlay-img:hover {background: transparent !important; opacity: 0;}
.overlay-img:hover p.link-style a {opacity: 1;}
/* Videos */
.vimeo-video .fluid-width-video-wrapper {max-width: 410px; width: 100%;}

/* Footer */
.et-social-icons {float: left; clear: right;}
.et-social-icons li {margin-left: 0; margin-right: 20px;}
#footer-info {margin-top: 20px; clear: left;}
#credit {width: 90px; float: right;}
#connect-with-insight {background-color: #EEEEEE;}
#contact-insight {background-color: white; color: #777777;}
#contact-insight .et_pb_column_2 {background-color: white;}
.contact-left {width: 50%; display: block; float: left; padding-right: 10px;}
.contact-right {width: 50%; display: block; float: left; padding-left: 10px;}
/*#address {padding-top: 82px;}*/
.social-media {padding-top: 20px;}
.social-media a img {opacity: 0.5; transition: all 0.3s ease;}
.social-media a img:hover {opacity: 0.9;}
.pgtop {
    position: fixed;
    bottom: 0;
    right: 15px;
    margin-bottom: 0;
    z-index: 999999999999;
}
#insight-logos {background-color: #fcfcfc;}
#footer-bottom {background-color: #fcfcfc;}
.container.logo-container {padding-top: 26px;}
#logo-table {margin-right: 0; width: 100%;}
.home .et_pb_section_0_tb_footer, .et_pb_section_0_tb_footer {padding-bottom: 0;}
#logo-table td:nth-of-type(1) {width: 9.6%;} /* Group */
#logo-table td:nth-of-type(2) {width: 14.44444444%;} /* Brand */
#logo-table td:nth-of-type(3) {width: 14.81481481%;} /* Digital */
#logo-table td:nth-of-type(4) {width: 16.38888888%;} /* Displays */
#logo-table td:nth-of-type(5) {width: 15.83333333%;} /* Reports */
#logo-table td:nth-of-type(6) {width: 16.2037037%;} /* Signage */
#logo-table td:nth-of-type(7) {width: 12.96296296%;} /* Hosting */
#logo-table td {padding-right: 2.69%; margin-right: 0; box-sizing: border-box;}
#logo-table td:last-child {padding-right: 0; margin-right: 0;}
.et_pb_column_4_4 .et_pb_code #logo-table  a {width: 100%; max-width: 100%; margin-right: 0%;}
@media (max-width: 980px) {
	#logo-table {margin: 0 auto;}
	#logo-table td:nth-of-type(1) {width: 12.88%;} /* Group */
	#logo-table td:nth-of-type(2) {width: 19.9%;} /* Brand */
	#logo-table td:nth-of-type(3) {width: 20.41%;} /* Digital */
	#logo-table td:nth-of-type(4) {width: 22.58%; clear: right;} /* Displays */
	#logo-table td:nth-of-type(5) {width: 21.81%; clear: left;} /* Reports */
	#logo-table td:nth-of-type(6) {width: 22.32%;} /* Signage */
	#logo-table td:nth-of-type(7) {width: 17.86%;} /* Hosting */
	#logo-table td {padding-right: 3.7%; padding-bottom: 10px; margin-right: 0; float: left;}
	#logo-table td:last-child {padding-right: 3.7; margin-right: 0;}
}
@media (max-width: 670px) {
	#logo-table td:nth-of-type(1) {width: 47.75%;} /* Group */
	#logo-table td:nth-of-type(2) {width: 47.75%;} /* Brand */
	#logo-table td:nth-of-type(3) {width: 47.75%;} /* Digital */
	#logo-table td:nth-of-type(4) {width: 47.75%;} /* Displays */
	#logo-table td:nth-of-type(5) {width: 47.75%;} /* Reports */
	#logo-table td:nth-of-type(6) {width: 47.75%;} /* Signage */
	#logo-table td:nth-of-type(7) {width: 47.75%;} /* Hosting */
	#logo-table td:nth-of-type(odd) {clear: left;}
	#logo-table td {padding-right: 5%; padding-bottom: 10px; margin-right: 0; float: left; text-align: left; height: 29px;}
	#logo-table td:last-child {padding-right: 0; margin-right: 0;}
	#logo-table td img {max-height: 19px; height: 19px;}
}
@media (max-width: 420px) {
	#logo-table td:nth-of-type(1) {width: 100%;} /* Group */
	#logo-table td:nth-of-type(2) {width: 100%;} /* Brand */
	#logo-table td:nth-of-type(3) {width: 100%;} /* Digital */
	#logo-table td:nth-of-type(4) {width: 100%;} /* Displays */
	#logo-table td:nth-of-type(5) {width: 100%;} /* Reports */
	#logo-table td:nth-of-type(6) {width: 100%;} /* Signage */
	#logo-table td:nth-of-type(7) {width: 100%;} /* Hosting */
	#logo-table td:nth-of-type(odd) {clear: none;}
	#logo-table td {padding-right: 0; padding-bottom: 10px; margin-right: 0; float: left; text-align: left; height: 29px;}
	#logo-table td img {max-height: 19px; height: 19px;}
}
/* Search Modal Popup */
.mfp-with-zoom.mfp-ready.mfp-bg, .search-bg {opacity: 0.8;}
.mfp-with-zoom .mfp-container, .mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.mfp-bg, .search-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}
.mfp-with-zoom.mfp-ready .mfp-container {opacity: 1;}
.mfp-with-zoom .mfp-container, .mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.mfp-auto-cursor .mfp-content {cursor: auto;}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    width: 100%;
    max-width: 300px;
    height: auto;
    cursor: auto;
}
.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}
.white-popup {max-width: 300px;}
.search-box-wrapper p {color: #fefefe; text-align: center;}
.search-box-wrapper form {border-bottom: 1px solid #fff; width: 250px; margin: auto;}
.search-box-wrapper input {background: none; border: none; width: 210px; color: #fff !important;}
.mfp-close-btn-in .mfp-close {color: #333333;}
button.mfp-close, button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    /* background: transparent; */
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    filter: alpha(opacity=65);
    padding: 0 0 18px 10px;
    color: white;
}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {-webkit-user-select: none; -moz-user-select: none; user-select: none;}
.btn-custom-close {
    background: url(images/close.png) center center no-repeat !important;
    width: 40px;
    height: 40px;
    right: -10px;
    display: block;
    background-size: 20px;
}
.mfp-content .search-btn {float: right}
.mfp-s-ready .mfp-preloader {display: none;}
.mfp-preloader {
    color: #cccccc;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {-webkit-user-select: none; -moz-user-select: none; user-select: none;}
/* Pagination */
/* Center the pagination */
.wp-pagenavi { text-align:center; }
/* Add a border */
.wp-pagenavi span, .wp-pagenavi a, .wp-pagenavi :last-child {border: 1px solid #bbb !important; padding: 6px 12px; margin: 0;}
.wp-pagenavi span, .wp-pagenavi a { border-right: none !important;}
/* Style the default text */
.wp-pagenavi span, .wp-pagenavi a {font-weight: bold !important; color: #999 !important;}
/* Style the current / hovered page link */
.wp-pagenavi span.current, .wp-pagenavi a:hover {color: #666 !important; background-color: #ddd !important;}
/* Style the page count text */
.wp-pagenavi :first-child { color: #666 !important; }
/* Add text to the "next" link */
.wp-pagenavi .nextpostslink:before { content: 'Next '; }
.wp-pagenavi .previouspostslink:after { content: ' Prev'; }

/* Bottom Menu */
#menu-home-slider-bottom a {color: white !important;}
.home .et_pb_fullwidth_menu_0.et_pb_fullwidth_menu {margin-top: 0; z-index: 9999; background-color: white;}
.fullwidth-menu li {padding-right: 4%; font-weight: 100;}
.et-pb-controllers {bottom: 70px;}
.bottom-nav li {padding-right: 15%; font-weight: 100; text-transform: uppercase;}

/* Content */
html {background-color: #404040;}
h1, h2, h3, h4, h5, h6 {color: #404040;}
h1, h2, h3 {line-height: 1.5em;}
h4, h5, h6 {line-height: 1.75em;}
h1 {font-size: 3em; letter-spacing: 3px; padding-bottom: 30px;}
h1.small {font-size: 13px; letter-spacing: 0; font-weight: 500;}
h2 {padding-bottom: 30px; font-size: 2em;}
h2.large {letter-spacing: 3px; font-size: 3em; padding-bottom: 0;}
h2.small {font-size: 21px; letter-spacing: 5px; font-weight: 400; letter-spacing: 0.4em;}
h2.small-insight {font-size: 13px; letter-spacing: 0; font-weight: 500;}
.page-id-214 h2.small {font-size: 14px; letter-spacing: 0;}
h3.small {font-size: 14px; letter-spacing: 0; font-weight: 500; line-height: 1.8;}
h3 {letter-spacing: 2px; font-size: 1.5em; line-height: 1.5em;}
h3.large {font-size: 3em; padding-bottom: 10px;}
h4, h5, h6 {padding-bottom: 20px; font-weight: 500;}
h1, h2, h3 {padding-bottom: 20px; font-weight: 300;}
.padding-left-40 {padding-left: 40%;}
li h4 {padding-bottom: 0;}
li h2, .et_pb_column_1_3 li h2, .et_pb_column_1_4 li h2, .et_pb_column_1_3 li h2, .et_pb_column_1_4 li h2, .et_pb_column_1_5 li h2, .et_pb_column_1_6 li h2, .et_pb_column_2_5 li h2 {
    font-size: 13px;
    padding-bottom: 0;
    font-weight: 500;
}
p, .entry-content li {font-size: 13px;}
.banner-66 {height: 66vh; min-height: 0 !important;}
.banner-66 .et_pb_slides {height: 100%;}
.et_pb_column_1_3 h2.h2-small, .et_pb_column_1_4 h2.h2-small {font-size: 1.45em;}
.full-width-row {width: 100% !important; padding: 0;}
.full-width-row .et_pb_row {width: 100% !important; padding: 0;}
.full-width-row .et_pb_row {max-width: 100%;}
.et_pb_gutters3 .full-width-row .et_pb_column_1_2, .et_pb_gutters3 .full-width-row .et_pb_row .et_pb_column_1_2 {width: 50%; margin-right: 0; display: table;}
.et_pb_gutters3 .full-width-row .et_pb_column_1_4, .et_pb_gutters3 .full-width-row .et_pb_row .et_pb_column_1_4 {width: 25%; margin-right: 0;}
.et_pb_gutters3 .full-width-row .et_pb_column_1_4 .et_pb_module, .et_pb_gutters3.et_pb_row .full-width-row .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .full-width-row .et_pb_column_1_2 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .full-width-row .et_pb_column_3_4 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .full-width-row .et_pb_column_1_4 .et_pb_module, .et_section_specialty .full-width-row .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .full-width-row .et_pb_column_1_4 .et_pb_module {margin-bottom: 0;}
.full-width-row .et_pb_module {padding: 20px; min-height: 450px; margin-bottom: 0;}
#contact.full-width-row .et_pb_module {padding: 20px; min-height: 150px; margin-bottom: 0;}
.et_pb_bg_layout_dark .insight-slider .et_pb_slide_description {height: calc(100vh - 80px); display: table;}
.admin-bar .et_pb_bg_layout_dark .insight-slider .et_pb_slide_description {height: calc(100vh - 112px); display: table;}
.et_pb_bg_layout_dark .et_pb_slide_content h3 {padding-top: 2em;}
.full-width-row .et_pb_text_inner {width: 66%; margin: auto; padding: 4em 0;}
.full-width-row .et_pb_text_inner h1 {text-align: center; font-size: 3.5em; text-transform: uppercase;}
a.small-button {
    display: block;
    text-align: center;
    text-decoration: none;
    width: 140px;
    font-size: 0.8em;
    font-weight: 400;
    color: black;
    padding: 10px 20px 10px 20px;
    border: 1px solid black;
    align-content: center;
    margin-top: 30px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
a.smallwhite, .et_color_scheme_orange a.smallwhite {
	background: none;
	background-color: transparent;
	color: white !important;
	border: 1px solid white;
	text-shadow: none;
	box-shadow: none;
}
a.link-white {
    color: white;
    border: white solid 1px;
    padding: 7px 15px 5px 15px;
    width: 130px;
    height: 35px;
    line-height: 20px;
    text-decoration: none;
    font-weight: 400;
    margin-right: 10px;
    transition: all 0.3s ease;
    border-radius: 3px;
    margin-bottom: 2em;	
}
.entry-content .fullwidth-menu li:last-of-type {border-right: none;}
.entry-content .fullwidth-menu a {color: rgba(0,0,0,.6); font-weight: 500;}
.fullwidth-menu li>a {padding-bottom: 15px; padding: 15px 0;}
#main-content .full-width-row .insightdesign_text_reveal.et_pb_module {margin: auto; height: 10%;}
#main-content .full-width-row .insightdesign_text_reveal.et_pb_module .et_pb_module_inner {display: table; width: 100%;}
#main-content .full-width-row .insightdesign_text_reveal.et_pb_module .et_pb_module_inner .insightdesign_text_title {display: table-cell; vertical-align: middle; text-align: center;}
#main-content .full-width-row .insightdesign_text_reveal.et_pb_module h3 {
    padding: 40% 0;
    text-align: center;
    color: white;
    font-size: 2.5em;
    text-transform: uppercase;
}
#main-content .insightdesign_text_reveal .et_pb_module.insightdesign_text_reveal {background-image: none !important;}
.banner {max-height: 300px;	overflow: hidden;}
.et_pb_gutters3 .et_pb_column_1_4 .et_pb_module.no-bottom-margin {margin-bottom: 0;}
.insightdesign_text_reveal_description {
    display: block;
    /*height: 40vh;*/
    width: 66.6666666%;
    padding: 20px;
    background: #fff;
    background: rgba(225,225,225, 0.95);
    color: black;
    display: none;
    float: right;
}
.insightdesign_text_reveal:hover .insightdesign_text_reveal_description {
    display: block;
    position: absolute;
    top: -20px;
    right: -31px;
    height: calc(100% + 82px);
    text-align: left;
}
#main-content .full-width-row .insightdesign_text_reveal.et_pb_module:hover .insightdesign_text_reveal_description h3 {
    padding: 0;
    color: black;
    font-size: 1.5em;
    text-transform: uppercase;
    text-align: left;
    padding-bottom: 0.5em;
}
#main-content .full-width-row .insightdesign_text_reveal.et_pb_module:hover .insightdesign_text_reveal_description p {padding-bottom: 0.5em;}
.insightdesign_text_reveal:hover .et_pb_module_header {opacity: 0;}
a.smallsilver {
    border: 1px solid #c3c3c3;
    color: #595a5a!important;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
}
a.smallwhite {
    border: 1px solid white;
    color: white !important;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
}
.et_pb_fullwidth_header.top .et_pb_fullwidth_header_container.right .header-content-container.center {
    -webkit-align-self: flex-start;
    -moz-align-self: flex-start;
    -ms-align-self: flex-start;
    align-self: flex-start;
}
.et_pb_fullwidth_header.top .et_pb_fullwidth_header_container.right .header-content {
    margin-left: 0;
    padding-left: 0;
}
.et_pb_fullwidth_header.top .et_pb_module_header {
    width: 50%;
    float: right;
    text-align: left;
    text-transform: uppercase;
    font-size: 3.5em;
    border-left: 1px solid white;
    padding-top: 100px;
    padding-left: 40px;
}
.et_pb_fullwidth_header.top .et_pb_header_content_wrapper {
    padding-top: 40%;
    padding-left: 50%;
    width: 100%;
    float: right;
    text-align: left;
}
.et_pb_fullwidth_header.top .et_pb_more_button {float: right;}
.entry-featured-image-url {max-width: 300px; float: left; margin-right: 1em;}
.et_pb_post {padding: 1em 0; min-height: 246px; margin-bottom: 2px;}
.et_pb_post:last-of-type {border-bottom: 1px solid rgba(0,0,0,0.2);}
.single .et_pb_post:last-of-type, .blog .et_pb_post:last-of-type {border-bottom: none;}
.et_pb_text ol, .et_pb_text ul {padding-bottom: 1em; margin-top: -10px;}
.et_pb_text ol li, .et_pb_text ul li {padding-bottom: 0.5em;}
.entry-content ul {padding: 0 0 1em 18px;}
.entry-content ul li:last-of-type {padding-bottom: 0;}
.entry-content ul:last-child {padding-bottom: 0;}
.grey-padding {background-color: #eeeeee; padding: 2em;}
.wider .et_pb_row {width: 80%; max-width: 1280px; margin-bottom: 6em;}
@media (min-width: 981px) {
	.et_pb_gutters3 .wider .et_pb_column {margin-right: 5.5%;}
}
ul h4 {font-size: 100%;}
.letter-spacing {letter-spacing: 10px;}
.entry-content ul li ul {margin-top: 0.4em;}
.et_pb_column_1_3 h4, .et_pb_column_1_4 h4 {font-size: 13px;}
#menu-brand-hotlinks a, #menu-digital-hotlinks a, #menu-print-hotlinks a, #menu-display-and-signage-hotlinks a {color: #888;}
li h2, .et_pb_column_1_3 li h2, .et_pb_column_1_4 li h2 {font-size: 13px; padding-bottom: 0; font-weight: 500;}
.parent-pageid-214 .et_pb_row.et_pb_row_0 {padding-top: 0;}
.clear {height: 0;}
.et_pb_column_1_3 h1.small {font-size: 18px;}
.parent-pageid-214 .et_pb_row {padding: 10px 0;}

/* Home page slider */
#main-content .et_pb_slide {padding: 0;}
#main-content .et_pb_slider .et_pb_container {width: 80%; max-width: 1080px;}
.et_pb_bg_layout_dark .insight-slider .et_pb_slide_description {height: calc(100vh - 64px);}
.full-height-slider.et_pb_slider.insight-slider .et_pb_slide {height: calc(100vh - 64px);}
.et_pb_slider .et_pb_container {width: 100%; max-width: 1080px;}
.et_pb_slide_description {width: 100%; padding: 0;}
.brand-slider-text {width: 100%; max-width: 400px; float: right;}
.head-slider-left-top {width: 45%; float: left; text-align: left; min-width: 240px; padding-top: 50px;}
.head-slider-left-bottom {width: 45%; float: left; text-align: left; min-width: 240px; padding-top: 6em;}
.head-slider-right {width: 53%; float: right; text-align: center; vertical-align: middle; /*padding: 40% 0;*/}
.head-slider-left p {font-size: 14px; width: 70%;}
.head-slider-left h4 {padding-bottom: 10px; margin-top: 75px;}
.et_pb_slides .et_pb_slider_container_inner {vertical-align: top;}
.et_pb_slide_description .et_pb_slide_title {font-size: 26px;}

/* Side Menu */
.et_pb_row_1-4_3-4 .et_pb_column_1_4 .et_pb_text_inner h2 {border-bottom: 1px solid rgba(0,0,0,.2);}
.et_pb_widget_area_left #nav_menu-2 ul > li {padding: 20px 0; border-bottom: 1px solid rgba(0,0,0,.2);}
.et_pb_widget_area_left #nav_menu-2 ul > li > ul > li {padding: 5px 0 0; border-bottom: none;}
.et_pb_widget_area_left #nav_menu-2 ul > li > ul > li:first-child {padding: 20px 0 0;    border-bottom: none;
}
.et_pb_column_1_4 .et_pb_module {padding-right: 30px;}
.et_pb_widget_area_left {border-right: 1px solid rgba(0,0,0,.2);}
.project-sum .link-style a {color: white !important; padding: 0.5em 2em; border: 1px solid white; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.project-sum .link-style a.link-img {display: none;}
.overlay-img {background: rgba(255,255,255,0.9) !important;}
.project-img {
	margin-top: -340px;
    z-index: 1;
}
#left-bhp {width: 65%; float: left;}
#right-bhp {width: 33%; float: right;}
.et_pb_video_popup_wrapper.et_pb_module {margin-bottom: 0 !important;}

/* Media Queries */
@media only screen and (min-width: 1350px) {
    .entry-content .et_pb_section {padding: 0;}
	.extra-padding-40 .et_pb_row {padding: 87px 0;}
	.home .et_pb_section .et_pb_row {padding: 90px 0;}	
 	.et_pb_section .et_pb_row {padding: 30px 0;}
    .home footer.et-l--footer .et_pb_section .et_pb_row {padding: 20px 0;}
}
@media only screen and (min-width: 981px) and (max-width: 1300px) {
	#et-boc .et_pb_image_0_tb_header #logo .et_pb_image_wrap img {height: auto; width: auto !important;}
	#et-boc .et_pb_image_0_tb_header {margin-top: 0;}
}
@media only screen and (min-width: 1142px) and (max-width: 1214px) {
	.et_pb_menu__menu {margin-right: 0; margin-left: 0;}
	button.et_pb_menu__icon {margin: 0; margin-left: 10px;}
}
@media only screen and (min-width: 1077px) and (max-width: 1141px) {
	.et_pb_menu .et-menu>li {padding-right: 4px; padding-left: 4px;}
	button.et_pb_menu__icon {margin-left: 10px;}
}
@media only screen and (min-width: 1004px) and (max-width: 1076px) {
	.et_pb_menu .et-menu>li {padding-right: 4px; padding-left: 4px;}
	button.et_pb_menu__icon {margin-left: 16px;}
	.et-menu li {font-size: 13px;}
}
@media only screen and (min-width: 804px) and (max-width: 1003px) {
	.et_pb_menu .et-menu>li {padding-right: 4px; padding-left: 4px;}
	button.et_pb_menu__icon {margin-left: 16px;}
	.et-menu li {font-size: 12px;}
}
@media (min-width: 981px) {
	#page-container #main-header.et-fixed-header {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
	#et-top-navigation {margin-left: 30px;}
	#main-content .container:before {top: 30px;	height: calc(100% - 168px);}
	.blog #main-content .container:before {top: 30px; height: calc(100% - 100px);}	
	.et_pb_section {padding: 2% 0;}	
    .et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {width: 23.875%;}
    .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {margin-right: 1.5%;}
	.et_pb_column_2_3 .et_pb_module .et_pb_grid_item:nth-child(2n+1) {clear: none; margin-right: 1%;}
	.et_pb_row .et_pb_column_2_3 .et_pb_module .et_pb_grid_item:nth-child(2n) {margin-right: 1%;}
	.et_pb_column_1_3 .et_pb_module .et_pb_grid_item {width: 48% !important; margin: 1%; margin-right: 1%;}
	.et_pb_column_1_3 .et_pb_gallery_1.et_pb_gallery {width: 100%; margin: 0;}
	.et_pb_row {padding: 5% 0;}
	.et_right_sidebar #sidebar {padding-top: 2em;}
	.blog article {width: 45%; float: left; margin-right: 5%;}
    .et_pb_section.et_pb_section_0 {padding: 0;}
    .et_pb_gutters3 .et_pb_column_1_5 {width: 18.8%;}
	.et_pb_gutters3 .et_pb_column_1_6, .et_pb_gutters3.et_pb_row .et_pb_column_1_6 {width: 15.41666666%;}	
	.et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {width: 47.25% !important;}
}
@media only screen and (max-width: 980px) {
	.et_pb_column .et_pb_row_inner, .et_pb_row {padding: 10px 0;}
	.full-width-row .et_pb_column {margin-bottom: 0;}	
    .full-width-row .et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .full-width-row .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .full-width-row .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .full-width-row .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {width: 50% !important; margin-right: 0;}
	.et_pb_row .et_pb_column .et_pb_grid_item:nth-child(3n+1){clear: none;}
	.et_pb_fullwidth_menu .fullwidth-menu-nav, #menu-home-slider-bottom.fullwidth-menu {display: block;}
	.et_pb_fullwidth_menu_0 .et_mobile_nav_menu {display: none;}
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {position: fixed;}
	.et_mobile_menu {overflow: scroll !important; max-height: 83vh !important;}
	.fullwidth-menu-nav .fullwidth-menu {display: block;}
	/* Search enabled in mobile view */
	.et_header_style_split #et_top_search {display: block !important;}
	#et_search_icon:before {top: 0.4em;}
	.container.et_search_form_container {width: 200px !important; max-width: 200px !important;}
	.et_header_style_centered .et_search_outer, .et_header_style_split .et_search_outer {display: inline-block; left: 82px;}
	div#et_top_search {float: right !important;}
	.container.et_search_form_container {width: 100vw !important; max-width: 100vw !important;}
	#contact-insight .et_pb_column.et_pb_column_3_4.et_pb_column_2 {width: 100% !important;}
	.page-id-6 .et_pb_text_1, .page-id-6 .et_pb_text_3 {padding-left: 0 !important;}
	.page-id-4782 .et_pb_text_1, .page-id-4782 .et_pb_column_5 {padding-left: 0 !important;}
	.page-id-115 .et_pb_column_2 {padding-left: 0;}
	.page-id-137 .et_pb_column_28, .page-id-137 .et_pb_column_38 {padding-left: 0;}
	.et_pb_row .et_pb_column_0_tb_footer {padding-right: 0;}
	.et_pb_row .et_pb_column_1_4 .et_pb_module {padding-right: 0;}
	.et_pb_row .et_pb_menu_0_tb_footer {padding-top: 0px;}
    .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu {width: 360px; max-width: 100%;}
    #insight_connect {margin-top: 3px;}
    #et_top_search {margin: 0 40px 0 12px;}
    #et_mobile_nav_menu {margin-right: 3px;}

	/*** custom CSS to alter column order on mobile ***/
	/*** wrap row in a flex box ***/
	.custom-row {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	flex-wrap: wrap;
	}
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}
	.second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}
	.third-on-mobile {
	-webkit-order: 3;
	order: 3;
	}
	.fourth-on-mobile {
	-webkit-order: 4;
	order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
	margin-bottom: 30px;
	}
}
@media (max-width: 888px) {
	#main-content .head-slider-left-top, #main-content .head-slider-right, #main-content .head-slider-left-bottom {width: 100%; float: none; text-align: center;}
	#main-content .head-slider-left-bottom h4, #main-content .head-slider-left-bottom p {width: 100%;}
	#main-content .head-slider-right {height: 50vh;}
	#main-content .head-slider-right img {width: auto; max-height: 100%;}
    #main-content .head-slider-left-top {padding-top: 0;}
    .head-slider-left-bottom a.link {width: 105px; display: block; margin: 1em auto;}
}
@media only screen and (max-width: 770px) {
	.head-slider-left h1 {font-size: 3em;}
	.head-slider-left h2.small {padding-left: 0 !important;}
	h2.small {font-size: 17px;}
}
@media only screen and (max-width: 767px) {
	.et_pb_row .et_pb_column .et_pb_grid_item:nth-child(2n+1) {clear: none;}
}
@media (max-width: 759px) {
	#main-content .brand-slider-title, #main-content .brand-slider-text {
		width: 90%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (max-width: 625px) {
	.et_pb_bg_layout_dark h2.et_pb_slide_title {width: 100%; float: none;}
}
@media (max-width: 600px) {
	.et_pb_fullwidth_header.top .et_pb_module_header {width: 80%; padding-top: 0;}
	.et_pb_fullwidth_header.top .et_pb_header_content_wrapper {padding-left: 20%;}
	.head-slider-left h1 {font-size: 2.5em;}
	.head-slider-left-top, .head-slider-right, .head-slider-left-bottom {width: 100%; float: none;}
	/*.head-slider-right img {max-width: 50%;}*/
	.head-slider-left-bottom {padding-top: 2em;}
	/*.et_pb_slides {width: 80%; margin: 0 auto;}*/
    .pgtop {bottom: 0; right: 10px;}
	.et_pb_section .et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_section .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description {padding-top: 0;}
	.et_pb_section_0 {padding-top: 0;}
	.et_pb_section .et_pb_row_0_tb_header.et_pb_row {padding-bottom: 0 !important;}
	a.entry-featured-image-url {width: 100%; max-width: 100%;}
}
@media only screen and (max-width: 565px) {
	.project-sum h3 {line-height: 60px;}
}
@media only screen and (max-width: 510px) {
	.full-width-row .et_pb_text_inner {width: 80%; padding: 1em 0;}	
	#wpcf7-f53-o1 p {width: 100%; float: none;}
	#wpcf7-f53-o1 p:nth-child(even) {width: 100%; margin-right: 0;}
	#wpcf7-f53-o1 p::nth-child(odd) {width: 100%; margin-left: 0;}
}
@media only screen and (max-width: 500px) {
	#insight-logos .container {width: 100%;}
	.logo-container .ft-left a img {padding-left: 25px;}
	.head-slider-left h1 {font-size: 2em;}
	.home .et_pb_fullwidth_slider_1 .one_half {float: none; width: 100%;}
	.et_pb_fullwidth_slider_1 h2 {font-size: 25px; padding-bottom: 10px;}
	.et_pb_section .et_pb_fullwidth_slider_2 .et_pb_slide_description, .et_pb_section .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_2 .et_pb_slide_description {padding-top: 10px; padding-bottom: 10px;}
	.et_pb_slide_content h4 {font-size: 14px;}
}
@media only screen and (max-width: 489px) {
	#menu-home-slider-bottom .fullwidth-menu-nav, #home-bottom-menu .fullwidth-menu-nav .fullwidth-menu {display: block;}
	#menu-home-slider-bottom .et_mobile_nav_menu {display: none;}
}
@media only screen and (max-width: 479px){
	.full-width-row.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {margin: 0 0 0 0;}
}
@media only screen and (max-width: 430px) {
	.head-slider-left h1 {font-size: 1.5em;}
}
@media only screen and (max-width: 420px) {
	#main-content .full-width-row .et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, #main-content .full-width-row .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, #main-content .full-width-row .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, #main-content .full-width-row .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {width: 100% !important; float: none;}	
}
@media (max-width: 411px) {
	#insight_connect {display: none;}
}
@media only screen and (max-width: 410px) {
	.page-id-4873 h1 {font-size: 2em;}
}
@media only screen and (max-width: 369px) {
	.et_pb_column_2_tb_header {display: none;}
}
@media only screen and (max-width: 350px) {
	.ft-left, .ft-right {width: 94%; padding: 3%;}
}

/* New */

.bg-white {padding: 20px; background-color: rgba(255,255,255,0.6); border-radius: 10px;}
.bg-white p, .bg-white li {font-weight: bold;}
.bg-white ul {margin-top: 5px;}
.bg-black {padding: 20px; background-color: rgba(0,0,0,0.5); border-radius: 10px;}
.bg-black a.link {background-color: #C75B12; color: white;}
.bg-black a.link:hover {background-color: white; color: #C75B12;}
.insight-number {font-size: 40px; line-height: 45px; color: #c75b12; padding-bottom: 10px;}
.section-larger {display: flex; flex-direction: column; min-height: 80vh;}

/* ICD Text Formatting to bring inline with reports */

p.before-ul {padding-bottom: 0;}
#left-area ul.icd-ul {padding-bottom: 10px; line-height: 1.7em;}


@media (min-width: 981px) {
  .et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {width: 49.25%;}
  .et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {width: 32.33333333%;}
}